		
						
				
							body{
											font-family: 'Karla', sans-serif;
						 color: #000000; 									}

										h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
						font-family: 'Karla', sans-serif;
			}
							.woocommerce ul.products li.product span.product-categories a, .woocommerce-page ul.products li.product span.product-categories a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce .product .onsale.out-of-stock-button, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a, .woocommerce div.product .summary p.price span.amount, .woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, .shopping_cart_header .header_cart span{
								font-family: 'Karla', sans-serif;
				}
													
				
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 0px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
			}
			}
				
				
				
				
				
		
		
		
		
				
				
				
				
				
					.content{
			margin-top: 0;
			}
				
					.content.content_top_margin{
			margin-top: 100px !important;
			}
				
				
				
				
								
				
				
		
				
				
				
				
				
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 95px;
			}
			}
					
				
				
				
						
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
			 color: #0a0a0a; 																								}
				
				
				
				
				
				
				
																						
								
				
				
				
				
						
				
				
				
				
				
				
					h1{
				color: #000000; 																								}
							h2{
						font-size: 20px; 																		}
			h2, h2 a{
			color: #000000; 			}
							h3{
							font-family: 'Karla', sans-serif;
																								}
			h3, h3 a{
			color: #3a7efc; 			}
							h4{
																								}
			h4,	h4 a{
			color: #000000; 			}
								
		
					p{
			font-family: "Karla", sans-serif;color: #000000			}
				
					.woocommerce .select2-container.orderby .select2-choice,.woocommerce-page .select2-container.orderby .select2-choice,.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice,.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices,.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice,.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices, .woocommerce div.cart-collaterals .select2-container .select2-choice,.woocommerce-page div.cart-collaterals .select2-container .select2-choice,.woocommerce .chosen-container.chosen-container-single .chosen-single,.woocommerce-page .chosen-container.chosen-container-single .chosen-single,.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,.woocommerce select#pa_color,.woocommerce .product .woocommerce-product-rating .woocommerce-review-link,.woocommerce-cart table.cart tbody tr td a:not(.checkout-button),.woocommerce-checkout .checkout table tbody tr td a,.woocommerce table.cart tbody tr span.amount,.woocommerce-page table.cart tbody span.amount,.woocommerce  input[type="text"],.woocommerce-page input[type="text"],.woocommerce  textarea,.woocommerce-page textarea,.woocommerce input[type="password"], .woocommerce-page input[type="password"],.woocommerce form.checkout table.shop_table span.amount,.woocommerce-checkout table.shop_table td span.amount,.woocommerce-account table.shop_table td span.amount,.woocommerce .widget #searchform input[type='text'],.footer_top .woocommerce.widget .woocommerce-product-search .search-field,.footer_top .widget.widget_search form input[type="text"],aside.sidebar .widget_product_search .woocommerce-product-search .search-field,.woocommerce .widget #searchsubmit, aside.sidebar .widget_product_search .woocommerce-product-search input#searchsubmit,.select2-drop,.select2-container-multi .select2-choices .select2-search-choice{
			color: #000000;
			}
				
					a, p a{
			color: #dd7777;												}
				
				
				
				
				
				
								
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
				
				
				
					#back_to_top > span{
			font-size: 14px;			}
					
				
					.qode_image_gallery_no_space .controls a.prev-slide,
			.qode_image_gallery_no_space .controls a.next-slide,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
			.flex-direction-nav a, .caroufredsel-direction-nav a,
			.portfolio_single .owl-carousel .owl-prev,
			.portfolio_single .owl-carousel .owl-next,
			.qode-owl-slider .owl-nav .owl-prev,
			.qode-owl-slider .owl-nav .owl-next,
			.qode_carousels.carousel_owl .owl-nav .owl-prev,
			.qode_carousels.carousel_owl .owl-nav .owl-next,
			body div.pp_default a.pp_next,
			body div.pp_default a.pp_previous{
			font-size: 14px;			}
							body div.pp_default a.pp_next:after,
				body div.pp_default a.pp_previous:after{
				display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;				}
						
				
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
															}
													.countdown-period{
																		}
								
				
				
				
				
						.q_google_map{
				height: 750px;
				}
																						
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
				
		
        
        		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					.woocommerce input[type="text"]:not(.qode_search_field):not(.qty):not(.wpcf7-text), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty):not(.wpcf7-text), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty):not(.wpcf7-text), .woocommerce input[type="email"], .woocommerce-page input[type="email"],.woocommerce-page input[type="tel"], .woocommerce textarea,.woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"], .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce div.product .summary table.variations td.value select, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice, .woocommerce-checkout .select2-container--default .select2-selection--single, .woocommerce-account .select2-container--default .select2-selection--single{
									color:#000000; 			}
				
				
					.woocommerce-page input[type="text"]::-webkit-input-placeholder,
			.woocommerce-page input[type="email"]::-webkit-input-placeholder,
			.woocommerce-page input[type="tel"]::-webkit-input-placeholder,
			.woocommerce-page textarea::-webkit-input-placeholder,
			.woocommerce-page input[type="password"]::-webkit-input-placeholder,
			.woocommerce table.cart div.coupon .input-text::-webkit-input-placeholder,
			.woocommerce-page table.cart div.coupon .input-text::-webkit-input-placeholder{
			color: #000000;
			}
			
			.woocommerce-page input[type="text"]:-moz-placeholder,
			.woocommerce-page input[type="email"]:-moz-placeholder,
			.woocommerce-page input[type="tel"]:-moz-placeholder,
			.woocommerce-page textarea:-moz-placeholder,
			.woocommerce-page input[type="password"]:-moz-placeholder,
			.woocommerce table.cart div.coupon .input-text:-moz-placeholder,
			.woocommerce-page table.cart div.coupon .input-text:-moz-placeholder{
			color: #000000;
			}
			
			.woocommerce-page input[type="text"]::-moz-placeholder,
			.woocommerce-page input[type="email"]::-moz-placeholder,
			.woocommerce-page input[type="tel"]::-moz-placeholder,
			.woocommerce-page textarea::-moz-placeholder,
			.woocommerce-page input[type="password"]::-moz-placeholder,
			.woocommerce table.cart div.coupon .input-text::-moz-placeholder,
			.woocommerce-page table.cart div.coupon .input-text::-moz-placeholder{
			color: #000000;
			}
			
			.woocommerce-page input[type="text"]:-ms-input-placeholder,
			.woocommerce-page input[type="email"]:-ms-input-placeholder,
			.woocommerce-page input[type="tel"]:-ms-input-placeholder,
			.woocommerce-page textarea:-ms-input-placeholder,
			.woocommerce-page input[type="password"]:-ms-input-placeholder,
			.woocommerce table.cart div.coupon .input-text:-ms-input-placeholder,
			.woocommerce-page table.cart div.coupon .input-text:-ms-input-placeholder{
			color: #000000;
			}
				
				
				
					.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product{
			text-align: left;
			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
									.woocommerce div.product div.product_meta > span,
			.woocommerce div.product div.product_meta > .social_share_list_holder > span{
			font-weight: 300			}
				
				
		
				
				
				
				
				
				
				
				
				
		
				
					.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .qodef-product-standard-title a,
            .woocommerce ul.products.standard li.product .qodef-product-standard-info-top .qodef-product-standard-title a * {
			color: #0a0101			}
				
				
					.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .price ins .amount {
			color: #000000			}
						.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .price{
			color: #000000			}
				
				
				
				
				
				
					.qode_shop_category_showcase .qode_category_showcase_product_title {
			font-family: Artifika, sans-serif			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
		
		
		
		
		
		
		


		
										
		
				